MYOB AO Tax 2018.0 install error

This thread is now closed to new comments.
Some of the links provided in this thread may no longer be available or relevant.
If you have a question please start a new post.
Highlighted
Fionacorfield
2 Posts
User
Fionacorfield

2Posts

0Kudos

0Solutions

MYOB AO Tax 2018.0 install error

Trying to install MYOB AO Tax 2018.0 Full installer update. I am getting an error "SQL MYOBACCT Invalid - Failed: SQL MYOBACCT instance is not SQL 2008 R2 SP3 version. MYOB AO Installation only supports SQL upgrade from 2008 R2 SP3 version. So Please make sure that either current instance is SQL 2008 R2 SP3 or SQL2014 SP2 before running the MYOB AO installation."

2017 is still working fine.

Appears MYOB are not providing extended support hrs to partners ove the EOFY this year?

1 REPLY 1
MYOB Moderator MattN
504 Posts
MYOB Moderator
MattN
MYOB Moderator

727Posts

98Kudos

93Solutions

Re: MYOB AO Tax 2018.0 install error

Hi @Fionacorfield

 

 

Thanks for your post!

 

That error uindicates that your SQL server software is still running an earlier release of SQL Server 2008R2.

 

If you are still on 2017.0 tax, then you would not have already installed the SQL 2008R2 SP3 update that is required for this release.

 

You can manually download the SP3 for SQL 2008R2 Express from Microsoft and install that, then run the installation for 2018.0, or you can install 2017.1, then 2017.3, then 2018 to ensure you have all the necessary updates installed.

 

Our support teams are in fact open extended hours over this period - our Practice Solutions support team are available today (30/6) and next Saturday (7/7) between 10am and 3pm Melbourne local time.  give them a call on 1300 555 666.


cheers,

Matt
Product and Technical Specialist
Practice Solutions
MYOB Australia Pty Ltd
Didn't find your answer here?
Try using advanced search to find a post more easily Advanced Search
or
Get the conversation started and make a new post Start a Post